
@media all and (max-width: 768px) {
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { margin: 0 0 2.992em; width: 48% !important; }
.ul.products li.product img { max-width: 251px; }
.sidebar { float: right; width: 30.5%; }
.content-right { width: 69.5%; }
/* Woocommerce css start */
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images { width: 100%; }
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary { width: 100%; }
.woocommerce div.product form.cart, .woocommerce div.product p.cart { margin: 0px !important; padding: 0px !important; float: none !important; }
.woocommerce div.product .product_title { font-size: 30px; }
.woocommerce div.product p.price, .woocommerce div.product span.price { font-size: 26px !important; }
.product h2 { font-size: 26px; text-align: center; }
.white-panel { padding: 20px; }
#review_form { padding: 20px; }
.woocommerce #reviews #comments ol.commentlist { padding: 20px; }
.woocommerce div.product .woocommerce-tabs ul.tabs li { padding: 0 7px; }
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals { width: auto; }
.woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells { width: 100%; }
.woocommerce-cart table.cart td.actions .coupon .input-text { width: 48%; }
.woocommerce-page table.cart td.actions .coupon { margin-bottom: 20px; }
.sidebar .category-menu { display: block; padding: 0px; }
.blog-title { font-size: 30px; }
}

@media all and (max-width: 760px) {
.container { padding-bottom: 0; }
.content { padding-right: 20px!important; padding-left: 20px!important; }
br { display: none; }
#mobile_trigger { display: block; }
.category-menu { display: none; padding: 50px 20px 10px; }
.category-menu .menu { float: none; }
.category-menu .menu li { float: left; padding-bottom: 6px; background: none; width: 33%; }
.category-menu .menu li:first-child a { padding: 0; }
.category-menu .menu li a { padding: 0; border: none; }
.sub-menu { background: none; border: none; position: relative; width: 100%; margin-top: 0; padding: 10px 0 4px; left: 0; }
p.phone { margin: 0; float: left; font-size: 16px; }
.logo { margin-top: 18px; width: 100%; text-align: center; margin-left: 0; }
.logo img { width: 225px; }
.sale-elements { display: none; }
.header .one-input-form { display: none; }
.secondary_menu { float: none; width: 100%; clear: both; }
.secondary_menu ul { float: none; text-align: center; }
.secondary_menu ul li { float: none; display: inline-block; padding: 0 2%; }
.jogler { display: none; }
.banner { background: #2f0c15; }
.banner .content { padding: 110px 0 60px }
h1 { font-size: 40px; letter-spacing: -1px; line-height: 65px; }
.banner p { font-size: 18px; line-height: 28px; }
.act-box li { padding: 0 1% !important; width: 48%; }
.content .act-box span { font-size: 16px; }
.cycle-slideshow { padding-bottom: 15px; }
.f-section:first-child { width: 100%; }
.f-section { padding-bottom: 25px; }
.f-section .quicklinks ul.menu { width: 100%; text-align: center; }
.f-section .quicklinks ul.menu li { display: inline-block; margin: 0 5px; width: auto; float: none; }
.f-section.last { width: 100%; }
.footer-wrapper .content { background: none; padding-bottom: 25px; padding-top: 30px; }
.footer-last .content { padding: 35px 0; }
.footer-last ul { float: none; text-align: center }
.footer-last ul li { float: none; display: inline-block; margin-bottom: 8px; }
.footer-last p { float: none !important; text-align: center; }
.footer-last ul li a { padding: 0 10px; }
.footer-last ul li:last-child a { padding-right: 0; }
.f-section.middle { width: 100%; }
.content-right { float: none; width: auto; padding: 0; }
.sidebar { float: none; width: auto; margin-top: 30px; }
.p-box { width: 48%; margin: 0 1% 50px; }
.p-box .image img { height: 184px; }
.woocommerce-page .white .content, .page-template-default .white .content { padding: 25px 0 36px; }
.checkout-box { float: none; width: auto; }
.checkout-box.right { float: none; }
.hide-column { display: none; }
.description, .total { font-size: 16px; line-height: 20px; padding-bottom: 5px; }
table.gb-content { padding-bottom: 0; }
.sub { font-size: 16px; }
.estimate { width: 98.4%; margin-bottom: 20px; }
.estimate h3 { padding-top: 12px; font-size: 22px; }
.also { padding-left: 0; width: 100%; }
.p-box .image img { height: auto; }
.also-pboxes { text-align: center; }
.also .p-box { width: 46%; padding: 0; margin: 0 1% 50px; float: none; display: inline-block; }
.also h4 { font-size: 22px; letter-spacing: 0px; line-height: 30px; }
#internal .cartpage .content { padding-bottom: 0; }
#internal .product .content { padding: 110px 0 125px; }
.royalSlider { margin-bottom: 50px; height: 320px; }
.royalSlider.singal-imageslider { height: 258px; }
.product-side { width: 100%; }
.ps-about { padding-left: 0; }
.product span.price { font-size: 35px; }
#internal .product .content { padding: 110px 0 40px; }
.grey { padding: 50px 0 60px; }
.yitssserch { display: none; }
.woocommerce nav.woocommerce-pagination ul { white-space: inherit; text-align: center; }
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span { font-size: 14px; }
.woocommerce nav.woocommerce-pagination ul li:first-child, nav.woocommerce-pagination ul li:last-child { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
.woocommerce table.shop_table td, .woocommerce table.shop_table th { font-size: 15px; padding: 10px; }
.woocommerce form.register { min-height: inherit; }
.woocommerce form .form-row label.remember { display: block; margin-top: 10px; }
}

/* START Make the cart table responsive */
/* http://css-tricks.com/responsive-data-tables/ */

@media screen and (max-width: 600px) {
/* Force table to not be like tables anymore */
.woocommerce-page table.shop_table, .woocommerce-page table.shop_table thead, .woocommerce-page table.shop_table tbody, .woocommerce-page table.shop_table th, .woocommerce-page table.shop_table td, .woocommerce-page table.shop_table tr { display: block; }
/* Hide table headers (but not display: none;, for accessibility) */
.woocommerce-page table.shop_table thead tr { position: absolute; top: -9999px; left: -9999px; }
.woocommerce-page table.shop_table tr { /*border: 1px solid #d2d3d3; */
}
.woocommerce-page table.shop_table td { /* Behave like a "row" */
border: 1px solid #d3d3d3 !important; position: relative; padding-left: 37% !important; border-left: 0px !important; border-right: 0px !important; }
.woocommerce-page table.shop_table { border: 1px solid #4e4e4e; }
.woocommerce-page table.shop_table td.product-spacer { border-color: #FFF; height: 10px; }
.woocommerce-page table.shop_table td:before { /* Now like a table header */
position: absolute; /* Top/left values mimic padding */
   
left: 6px; width: 25%; padding-right: 10px; white-space: nowrap; }
/*
Label the data
*/
.woocommerce-page table.shop_table td.product-remove:before { content: "DELETE"; }
.woocommerce-page table.shop_table td.product-thumbnail:before { content: "IMAGE"; }
.woocommerce-page table.shop_table td.product-name:before { content: "PRODUCT"; }
.woocommerce-page table.shop_table td.product-price:before { content: "PRICE"; }
.woocommerce-page table.shop_table td.product-quantity:before { content: "QUANTITY"; top: 19px; }
.woocommerce-page table.shop_table td.product-subtotal:before { content: "SUBTOTAL"; }
.woocommerce-page table.shop_table td.product-total:before { content: "TOTAL"; }
.woocommerce .quantity, .woocommerce #content .quantity, .woocommerce-page .quantity, .woocommerce-page #content .quantity { margin: 0; }
.woocommerce-page table.shop_table tr:first-child td:first-child { border-top: 0px !important; }
.woocommerce-page table.cart td.actions, .woocommerce-page #content table.cart td.actions { text-align: left; border-bottom: 0 !important; padding-left: 6px !important; }
.woocommerce-page table.cart td.actions .button.alt, .woocommerce-page #content table.cart td.actions .button.alt { float: left; margin-top: 10px; }
.woocommerce-page table.cart td.actions div, .woocommerce-page #content table.cart td.actions div, .woocommerce-page table.cart td.actions input, .woocommerce-page #content table.cart td.actions input { margin-bottom: 10px; }
.woocommerce-page .cart-collaterals .cart_totals { float: left; text-align: left; }
.woocommerce-page .cart-collaterals .cart_totals th, .woocommerce-page .cart-collaterals .cart_totals td { border: 0 !important; }
.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td, .woocommerce-page .cart-collaterals .cart_totals table tr.shipping td, .woocommerce-page .cart-collaterals .cart_totals table tr.total td { padding-left: 6px !important; }
.woocommerce-page table.shop_table tr.cart-subtotal td, .woocommerce-page table.shop_table tr.shipping td, .woocommerce-page table.shop_table tr.total td, .woocommerce-page table.shop_table.order_details tfoot th, .woocommerce-page table.shop_table.order_details tfoot td { padding-left: 6px !important; border: 0 !important; }
.woocommerce-page table.shop_table tbody { padding-top: 0px; }
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2, .woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last { float: none; width: 100%; }
.woocommerce .order_details ul, .woocommerce-page .order_details ul, .woocommerce .order_details, .woocommerce-page .order_details { padding: 0; }
.woocommerce .order_details li, .woocommerce-page .order_details li { clear: left; margin-bottom: 10px; border: 0; }
/* make buttons full width, text wide anyway, improves effectiveness */
#content table.cart td.actions .button, .woocommerce #content table.cart td.actions .input-text, .woocommerce #content table.cart td.actions input, .woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .input-text, .woocommerce table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce-page table.cart td.actions .input-text, .woocommerce-page table.cart td.actions input { width: 100%; }
/* keep coupon at 50% */
#content table.cart td.actions .coupon .button, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon input, .woocommerce table.cart td.actions .coupon .button, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon input, .woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon input, .woocommerce-page table.cart td.actions .coupon .button, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input { width: 48%; }
/* clean up how coupon inputs display */
#content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon { margin-top: 1.5em; }
#content table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text { margin-bottom: 1em; }
/* remove cross sells, they interfere with flow between cart and cart totals + shipping calculator */
.woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells { display: none; }
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 { margin-bottom: 30px; }
.woocommerce table.shop_table tfoot th, .woocommerce table.shop_table tfoot td { text-align: right; }
.woocommerce table.shop_table tfoot { display: block; }
.woocommerce table.shop_table tfoot td { border-top: 0px !important; }
.blog-big-img { padding: 5px; }
.blog-detai-block { margin: 0 auto 30px; float: none; }
.blog-detail-right-block { margin: 0px; }
.post-header .currantcatname{ float:none; text-align:center;}
.rssfeed-link{ float:none; text-align:center;}
}

/* END Make the cart table responsive */

@media all and (max-width: 432px) {
.act-box li { padding: 0 !important; width: 100%; }
.f-section ul.social li { margin: 0 5px 8px 0; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { margin: 0 0 2.992em; width: 100% !important; }
.woocommerce ul.products li.product h3 { min-height: inherit; }
.woocommerce .woocommerce-result-count { width: 100%; text-align: center; margin-bottom: 15px !important; }
.woocommerce .woocommerce-ordering { margin: 0 auto 30px; float: none; clear: both; max-width: 200px; }
.woocommerce div.product .woocommerce-tabs ul.tabs li { border-radius: 0px; display: block !important; padding: 0 1em; border-bottom: 1px solid #ebe9eb }
.button.wc-forward { display: none; }
#content table.cart td.actions .coupon .button, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon input, .woocommerce table.cart td.actions .coupon .button, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon input, .woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon input, .woocommerce-page table.cart td.actions .coupon .button, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input { width: 100%; }
}
